html,body {
	-webkit-text-size-adjust:100%;
	background-color:#F2F2F2;
	background-position:top center;
	background-repeat:no-repeat;
	margin:0;
	padding:0;
	position:relative;
/*	font-family:'Mplus 1p','Noto Sans Japanese','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro7','メイリオ','Meiryo','Osaka','ＭＳ Ｐゴシック','MS PGothic',sans-serif!important;*/
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro7','メイリオ','Meiryo','Osaka','ＭＳ Ｐゴシック','MS PGothic',sans-serif!important;
	font-size:12pt;
}
p {
	margin:0;
	padding:0;
	line-height:1.5em;
}
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol {
	font-family:'Mplus 1p','Noto Sans Japanese','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro7','メイリオ','Meiryo','Osaka','ＭＳ Ｐゴシック','MS PGothic',sans-serif!important;
}
h4 {
/*	text-shadow:#FFFFFF 1px 1px 0px, #FFFFFF -1px 1px 0px,#FFFFFF 1px -1px 0px, #FFFFFF -1px -1px 0px,1px 1px 6px rgba(0,0,0,1);*/
}
.map {
	margin:0;
	padding:0;
	width:100%;
	height:280px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border:2px solid rgba(204,51,51,1);
	box-sizing:border-box;
}
.atent {
	font-family:'Mplus 1p','Noto Sans Japanese','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro7','メイリオ','Meiryo','Osaka','ＭＳ Ｐゴシック','MS PGothic',sans-serif!important;
	font-weight:700;
	color:rgba(191,0,9,1);
}

/* header */
header {
	width:100%;
/*	overflow:hidden;*/
	margin:0 auto;
	padding:0;
	position:relative;
	z-index:15;
}
header h1,
header h2 {
	display:none;
}
#logo {
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:25;
}
#logo img {
	width:100%;
}
.swiper-container {
	z-index:20;
}
.slide {
	width:100%;
}


/* main */
main {
	width:1100px;
	overflow:hidden;
	margin:0 auto;
	padding:0;
	position:relative;
}
main section {
	width:100%;
	overflow:hidden;
	margin:0;
	padding:0;
	position:relative;
}
main section#content1 {
	background-image:url(/images/img01.png);
	background-position:top left;
	background-repeat:no-repeat;
	height:177px;
	margin-top:15px;
	margin-bottom:30px;
	position:relative;
}
main section#content1 > p {
	position:absolute;
	width:87.5%;
	height:5em;
	right:0;
	bottom:0;
	font-size:24px;
	font-family:'Mplus 1p','Noto Sans Japanese','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro7','メイリオ','Meiryo','Osaka','ＭＳ Ｐゴシック','MS PGothic',sans-serif!important;
	font-weight:700;
	line-height:1.5em;
}
main section#content2,
main section#content3,
main section#content4,
main section#content5 {
	background-position:top center;
	background-size:cover;
	background-repeat:no-repeat;
	height:500px;
	position:relative;
	text-shadow:0px 0px 3px #000000;
}
main section#content2 {
	background-image:url(/images/bg[content2].jpg);
}
main section#content3 {
	background-image:url(/images/bg[content3].jpg);
}
main section#content4 {
	background-image:url(/images/bg[content4].jpg);
}
main section#content5 {
	background-image:url(/images/bg[content5].jpg);
}

main section#content2 div {
	margin:80px auto 0 auto;
	padding:15px;
	width:818px;
	height:130px;
	background-color:rgba(0,0,0,0.75);
	opacity:0;
}
main section#content2 div h3 {
	margin-top:-30px;
	font-weight:900;
	font-size:48px;
	font-family:'Mplus 1p','Noto Sans Japanese','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro7','メイリオ','Meiryo','Osaka','ＭＳ Ｐゴシック','MS PGothic',sans-serif!important;
	text-align:center;
	color:rgba(255,255,255,1);
}
main section#content2 div h3 span {
	display:block;
	font-size:18px;
	font-weight:700;
	text-align:center;
}
main section#content2 p.other,
main section#content2 div p {
	font-size:20px;
	font-family:'Mplus 1p','Noto Sans Japanese','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro7','メイリオ','Meiryo','Osaka','ＭＳ Ｐゴシック','MS PGothic',sans-serif!important;
	font-weight:700;
	line-height:1.5em;
	text-align:center;
	color:rgba(255,255,255,1);
}
main section#content2 p.other {
	margin-top:40px;
	opacity:0;
}
main section#content2 div p {
	margin-top:0;
}

main section#content3 div.overview,
main section#content4 div.overview,
main section#content5 div.overview {
	width:100%;
	height:180px;
	padding:30px;
	position:absolute;
	left:0;
	bottom:-125px;
	background-color:rgba(253,79,84,0.75);
	color:rgba(255,255,255,1);
}

main section#content3 div.overview h3,
main section#content4 div.overview h3,
main section#content5 div.overview h3 {
	font-size:48px;
	font-family:'Mplus 1p','Noto Sans Japanese','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro7','メイリオ','Meiryo','Osaka','ＭＳ Ｐゴシック','MS PGothic',sans-serif!important;
	font-weight:700;
	text-align:center;
	width:2em;
	float:left;
}

main section#content3 div.overview h3 span,
main section#content4 div.overview h3 span,
main section#content5 div.overview h3 span {
	display:block;
	font-size:10px;
	font-weight:700;
	text-align:center;
	margin-top:5px;
}

main section#content3 div.overview p,
main section#content4 div.overview p,
main section#content5 div.overview p {
	font-weight:700;
	margin-left:10px;
	font-family:'Mplus 1p','Noto Sans Japanese','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro7','メイリオ','Meiryo','Osaka','ＭＳ Ｐゴシック','MS PGothic',sans-serif!important;
	float:left;
}

main section#content3 div.overview div.flow,
main section#content4 div.overview div.flow,
main section#content5 div.overview div.flow {
	padding-top:25px;
	clear:both;
}

main section#content3 img.img,
main section#content4 img.img {
	display:block;
	margin:0;
	padding:0;
	width:218px;
	height:218px;
	position:absolute;
	right:0;
	top:141px;
	opacity:0;
}
main section#content5 img.img {
	display:block;
	margin:0;
	padding:0;
	width:218px;
	height:218px;
	position:absolute;
	right:0;
	top:252px;
	opacity:0;
}

main section#content6,
main section#content7 {
	padding-top:30px;
	padding-bottom:30px;
}
main section#content6 div.info {
	width:50%;
	overflow:hidden;
	float:left;
}
main section#content6 h3,
main section#content7 h3 {
	font-size:48px;
	font-family:'Mplus 1p','Noto Sans Japanese','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro7','メイリオ','Meiryo','Osaka','ＭＳ Ｐゴシック','MS PGothic',sans-serif!important;
	font-weight:700;
	text-align:center;
	color:#006699;
	margin-bottom:30px;
}
main section#content6 h3 span,
main section#content7 h3 span {
	display:block;
	font-size:20px;
	font-weight:700;
	text-align:center;
	margin-top:5px;
}
main section#content6 h4 {
	font-size:12px;
	text-align:center;
}
main section#content6 p {
	margin-bottom:1em;
	text-align:center;
	font-family:'Mplus 1p','Noto Sans Japanese','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro7','メイリオ','Meiryo','Osaka','ＭＳ Ｐゴシック','MS PGothic',sans-serif!important;
}
main section#content6 div#fb-page {
	width:500px;
	overflow:hidden;
	margin:0 auto;
}
main section#content6 a.gmap_btn {
	margin:15px auto;
	padding-top:15px;
	padding-bottom:15px;
	font-size:18px;
	text-align:center;
	display:block;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	width:-webkit-calc(100% - 60px);
	border:2px solid rgba(204,51,51,1);
	background-color:rgba(253,79,84,1);
	color:rgba(255,255,255,1);
	font-weight:700;
	outline:none;
	cursor:pointer;
	transition:all 0.5s;
	height:1em;
	line-height:1em;
	font-family:'Mplus 1p','Noto Sans Japanese','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro7','メイリオ','Meiryo','Osaka','ＭＳ Ｐゴシック','MS PGothic',sans-serif!important;
	text-decoration:none;
}
main section#content6 a.gmap_btn:hover {
	border:2px solid rgba(204,51,51,0.5);
	background-color:rgba(253,79,84,0.5);
	color:rgba(255,255,255,1);
}



/* footer */
footer {
	clear:both;
	width:100%;
	position:relative;
	background-color:#CCCCCC;
}
footer address {
	padding-top:30px;
	padding-bottom:30px;
	text-align:center;
}
#copyright {
	width:100%;
	height:1em;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	font-size:11px;
	color:rgba(255,255,255,1);
	background-color:rgba(253,79,84,1);
}
/* form */
form div {
}
form table {
	margin:0 auto;
	padding:0;
}
form th {
	text-align:right;
	font-weight:normal;
	font-family:'Mplus 1p','Noto Sans Japanese','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro7','メイリオ','Meiryo','Osaka','ＭＳ Ｐゴシック','MS PGothic',sans-serif!important;
	font-weight:700;
	font-size:16px;
}
input[type="submit"] {
	-webkit-appearance:none;
}
select,
input[type="text"] {
	margin:5px;
	width:26em;
	padding:10px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border:2px solid rgba(127,127,127,1);
	outline:none;
}
textarea {
	display:block;
	margin:5px;
	padding:10px;
	width:500px;
/*	width:-webkit-calc(100% - 46px);*/
	height:10em;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border:2px solid rgba(127,127,127,1);
	outline:none;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro7','メイリオ','Meiryo','Osaka','ＭＳ Ｐゴシック','MS PGothic',sans-serif!important;
}
input[type="submit"] {
	margin:0 auto;
	padding-top:15px;
	padding-bottom:15px;
	font-size:18px;
	text-align:center;
	display:block;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	width:500px;
/*	width:-webkit-calc(100% - 60px);*/
	border:2px solid rgba(204,51,51,1);
	background-color:rgba(253,79,84,1);
	color:rgba(255,255,255,1);
	font-weight:bold;
	outline:none;
	cursor:pointer;
	transition:all 0.5s;
	height:4em;
	font-family:'Mplus 1p','Noto Sans Japanese','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro7','メイリオ','Meiryo','Osaka','ＭＳ Ｐゴシック','MS PGothic',sans-serif!important;
}
input[type="submit"]:hover {
	border:2px solid rgba(204,51,51,0.5);
	background-color:rgba(253,79,84,0.5);
	color:rgba(255,255,255,1);
}

/* -------------------------------------------------------------- */

/* responsive */
/* スマホを縦向きにした場合 */
/*@media all and (orientation:portrait) {*/
/* 縦横同じ表示 */
@media (max-width:500px) {
	body,
	header,
	main,
	footer,
	#copyright {
		margin:0 auto;
		width:500px;
	}
	header {
		overflow:hidden;
		height:281px;
	}
	main section#content1 {
		background-image:url(/images/img01_sp.png);
		background-size:contain;
		background-position:top center;
		height:auto;
		margin-bottom:0;
	}
	main section#content1 > p {
		position:relative;
		overflow:hidden;
		clear:both;
		margin:230px 10px 10px 10px;
		padding:10px;
		width:460px;
		height:auto;
		font-size:22px;
		background-color:rgba(255,255,255,1);
		border-radius:10px;
		-webkit-border-radius:10px;
		-moz-border-radius:10px;
	}
	main section#content2 {
		background-size:cover;
		height:800px;
	}
	main section#content3,
	main section#content4,
	main section#content5 {
		background-size:cover;
		height:500px;
	}
	main section#content2 div {
		width:430px;
		height:240px;
	}
	main section#content2 div h3 {
		font-size:48px;
	}
	main section#content2 div h3 span {
		font-size:18px;
	}
	main section#content2 p.other,
	main section#content2 div p {
		font-size:20px;
	}
	main section#content2 p.other {
		margin:0 auto;
		width:460px;
		font-size:24px;
	}
	main section#content2 div p {
		margin-top:30px;
	}
	main section#content3 div.overview,
	main section#content4 div.overview,
	main section#content5 div.overview {
		width:100%;
		height:180px;
		padding:30px;
		position:absolute;
		left:0;
		bottom:-100px;
		background-color:rgba(253,79,84,0.75);
		color:rgba(255,255,255,1);
	}
	main section#content3 div.overview h3,
	main section#content4 div.overview h3,
	main section#content5 div.overview h3 {
		font-size:32px;
		font-family:'Mplus 1p','Noto Sans Japanese','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro7','メイリオ','Meiryo','Osaka','ＭＳ Ｐゴシック','MS PGothic',sans-serif!important;
		font-weight:700;
		text-align:center;
		width:2em;
		float:left;
	}
	main section#content3 div.overview h3 span,
	main section#content4 div.overview h3 span,
	main section#content5 div.overview h3 span {
		display:block;
		font-size:10px;
		font-weight:700;
		text-align:center;
		margin-top:5px;
	}
	main section#content3 div.overview p,
	main section#content4 div.overview p,
	main section#content5 div.overview p {
		width:340px;
		font-weight:700;
		margin-left:20px;
		font-size:1em;
		font-family:'Mplus 1p','Noto Sans Japanese','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro7','メイリオ','Meiryo','Osaka','ＭＳ Ｐゴシック','MS PGothic',sans-serif!important;
		float:left;
	}
	main section#content3 div.overview img,
	main section#content4 div.overview img {
		width:430px;
	}
	main section#content3 img.img,
	main section#content4 img.img {
		width:100px;
		height:100px;
		right:15px;
		top:180px;
	}
	main section#content5 img.img {
		width:100px;
		height:100px;
		right:15px;
		top:280px;
	}
	main section#content6 div.info {
		width:100%;
		overflow:hidden;
		clear:both;
	}
	main section#content6 div#corp_info {
		padding-top:30px;
		padding-bottom:30px;
		background-color:rgba(0,0,0,0.05);
	}
	main section#content7 {
		padding-top:0;
		background-color:none;
	}
	main section#content6 h3,
	main section#content7 h3 {
		font-size:48px;
		font-family:'Mplus 1p','Noto Sans Japanese','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro7','メイリオ','Meiryo','Osaka','ＭＳ Ｐゴシック','MS PGothic',sans-serif!important;
		font-weight:700;
		text-align:center;
		color:#006699;
		margin-bottom:30px;
	}
	main section#content6 h3 span,
	main section#content7 h3 span {
		display:block;
		font-size:18px;
		font-weight:700;
		text-align:center;
		margin-top:5px;
	}
	main section#content6 h4 {
		font-size:14px;
		text-align:center;
	}
	main section#content6 p {
		font-size:20px;
		font-weight:700;
		margin-bottom:1em;
		text-align:center;
		width:95%;
		margin-right:auto;
		margin-left:auto;
	}
	main section#content6 p a.gmap_btn {
		font-size:16px;
	}
	main section#content6 div#fb-page {
		width:500px;
		height:auto;
		overflow:hidden;
		margin:0 auto;
		text-align:center;
	}
	main section#content6 div#fb-page div.fb-page {
		display:inline-block;
		width:500px;
		overflow:hidden;
		margin:0 auto;
	}
	.map {
		width:95%;
		margin-left:auto;
		margin-right:auto;
		height:500px;
	}
	main section#content6 a.gmap_btn {
		font-size:32px;
	}
	footer address img {
		width:460px;
		margin-right:20px;
		margin-left:20px;
	}
	#copyright {
		font-size:11px;
	}

	form th {
		font-size:16px;
	}
	select,
	input[type="text"] {
		width:13em;
	}
	select,
	input[type="text"],
	textarea {
		font-size:16px;
	}
	textarea {
		width:460px;
	}
	input[type="submit"] {
		width:460px;
		font-size:16px;
	}
	p.info {
		font-size:12px;
	}
}
